Subject: New Reply Received - Product information
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Mon, 02 Nov 2020 08:54:02 +0000

Hi Shivani Rani,  The customer has responded to the ticket.  Product information  Ticket comment <div dir="ltr">
<div><div dir="ltr" class="gmail_signature"><div dir="ltr">
<div style="font-style:italic;font-weight:bold"><i><b><font color="#000000">Hi,</font></b></i></div>
<div style="font-style:italic;font-weight:bold"><i><b><font color="#000000"><br></font></b></i></div>
<div style=""><font color="#000000">I can completely understand that babyshope is really trying to help me to know the size of the costume.</font></div>
<div style=""><font color="#000000">But now it's okay from my side. If I get to see the item in store someday, I will check myself. Thank you so much for all your continuous support.</font></div>
<div style=""><font color="#000000">you can please close the request process from my end.</font></div>
<div style="font-style:italic;font-weight:bold"><i><b><font color="#000000"><br></font></b></i></div>
<div style="font-style:italic;font-weight:bold"><i><b><font color="#000000">Thanks &amp; Regards  </font></b></i></div>
<div style="font-style:italic;font-weight:bold"><i><b><font color="#000000"><br></font></b></i></div>
<div style="font-style:italic;font-weight:bold"><i><b><font color="#000000"><br></font></b></i></div>
<font color="#000000" style="font-style:italic;font-weight:bold">Sneha</font><font color="#330099" style="font-style:italic;font-weight:bold"> </font>
</div></div></div>
<br>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Mon, Nov 2, 2020 at 8:08 AM Babyshop &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left:1px solid rgb(204,204,204);padding-left:1ex"><div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
	<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
<div><div>Hi Sneha,<br><br>Thank you for your patience.<br><br>We’re really sorry if we’ve taken longer than usual to get back to you.<br><br>We understand that this would be really frustrating for you, as you haven't received any update for your concern. Please consider this as a rare instance, rest assured our team is working on your issue, and will get back to you as soon as possible.<br><br>Feel free to get in touch with us for further assistance.<br><br>Your friends,<br>The Support Team.<br><br>
</div></div>
<div dir="ltr"><div><br></div></div>
</div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1475054